Bug 588245 - [abrt] crash in emesene-1.6-1.fc12: Config.py:201:__init__:IOError: [Errno 30] Sistema de arquivos somente para leitura: '/home/danielvilha/.config/emesene1.0/pluginsEmesene/__init__.py'
Summary: [abrt] crash in emesene-1.6-1.fc12: Config.py:201:__init__:IOError: [Errno 30...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ac1e28ea
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 09:15 UTC by Daniel Vilha
Modified: 2010-08-03 01:08 UTC (History)
3 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 00:52:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (820 bytes, text/plain)
2010-05-03 09:15 UTC, Daniel Vilha
no flags Details

Description Daniel Vilha 2010-05-03 09:15:29 UTC
abrt 1.0.9 detected a crash.

architecture: i686
cmdline: python /usr/share/emesene/emesene
component: emesene
executable: /usr/share/emesene/emesene
kernel: 2.6.32.11-99.fc12.i686
package: emesene-1.6-1.fc12
reason: Config.py:201:__init__:IOError: [Errno 30] Sistema de arquivos somente para leitura: '/home/danielvilha/.config/emesene1.0/pluginsEmesene/__init__.py'
release: Fedora release 12 (Constantine)

backtrace
-----
Config.py:201:__init__:IOError: [Errno 30] Sistema de arquivos somente para leitura: '/home/danielvilha/.config/emesene1.0/pluginsEmesene/__init__.py'

Traceback (most recent call last):
  File "/usr/share/emesene/emesene", line 36, in <module>
    Controller.main()
  File "/usr/share/emesene/Controller.py", line 970, in main
    controller = Controller(*args)
  File "/usr/share/emesene/Controller.py", line 169, in __init__
    self.config = Config.Config()
  File "/usr/share/emesene/Config.py", line 201, in __init__
    open(os.path.join(paths.PLUGIN_HOME_PATH, '__init__.py'), 'w')\
IOError: [Errno 30] Sistema de arquivos somente para leitura: '/home/danielvilha/.config/emesene1.0/pluginsEmesene/__init__.py'

Local variables in innermost frame:
self: <Config object at 0x99f352c (Config+Config at 0x96873b0)>

Comment 1 Daniel Vilha 2010-05-03 09:15:32 UTC
Created attachment 410933 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-14 03:40:06 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 3 Fedora Update System 2010-07-14 03:41:45 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 4 Fedora Update System 2010-07-14 22:58:12 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 5 Fedora Update System 2010-07-14 23:03:28 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 6 Fedora Update System 2010-08-03 00:48:58 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-03 01:05:04 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.